SEARCH
NEW RPMS
DIRECTORIES
ABOUT
FAQ
VARIOUS
BLOG
DONATE


YUM REPOSITORY

 
 
Changelog for libaccounts-qt5-1-1.16-bp153.2.2.1.x86_64.rpm :

* Wed Sep 25 2019 wbauerAATTtmo.at- Update to 1.16
* Use nullptr instead of 0 to suppress modern compiler warning
* Stop using deprecated API
* Add method to retrieve service-type descriptions
* Add method to retrieve service descriptions- Run spec-cleaner
* Fri Nov 03 2017 buschmann23AATTopensuse.org- spec file
* fix source url
* Fri Nov 03 2017 buschmann23AATTopensuse.org- update to 1.15
* Lib: add Manager::listServices() by application
* Drop support for Qt4- update to 1.14
* Fix clazy warnings
* Use gboolean instead of bool
* Fix memory leaks found by valgrind- remove unneeded package libaccounts-qt5-tools, there is no need for packaging not working tests
* Wed Oct 14 2015 dimstarAATTopensuse.org- Add baselibs.conf: provide libaccounts-qt5-1-32bit, as required by purpose-32bit (boo#949411).
* Mon Apr 27 2015 cdenicoloAATTsuse.com- license update: LGPL-2.1 correct license is LGPL-2.1
* Thu Oct 30 2014 hrvoje.senjanAATTgmail.com- Add libaccounts-qt5 library